/**********************************************
note : design custom style page
**********************************************/


/**********************************************
note : 리뉴얼 스타일 정의
name : 김지수
date : 2021-03-15 ~
**********************************************/

/**********************************************
note : 관리가 기사등록 저장버튼
**********************************************/
#admin-content.writing .panel-title {height:70px;line-height:1}
#admin-content.writing .panel-title > strong,
#admin-content.writing .panel-title > .key-point {line-height:70px}
#admin-content.writing .panel-title > button {margin:15px 0 0 10px}

/**********************************************
note : 관리자 상단 버튼 정의
**********************************************/
/* 추가버튼 (기사등록 / 가져오기 / 승인관리) */
#admin-header .info .admin-etc-btn {float:right;display:flex;align-items:center;width:210px;height:72px;margin-left:30px}
#admin-header .info .admin-etc-btn > .item {position:relative;flex-grow:1;-webkit-flex-grow:1;text-align:center}
#admin-header .info .admin-etc-btn > .item::before {content:'';position:absolute;z-index:1;left:0;top:50%;width:0;height:1rem;border-left:1px solid rgba(255,255,255,.15);transform:translateY(-50%)}
#admin-header .info .admin-etc-btn > .item:first-child::before {display:none}
#admin-header .info .admin-etc-btn > .item > .link-fa {font-size:.75rem;font-weight:300;color:#fff;line-height:1;letter-spacing:-.025em;cursor:pointer}
#admin-header .info .admin-etc-btn > .item > .link-fa > [class*="icon-"] {display:block;margin-bottom:.375rem;font-size:1.375em}
#admin-header .info .admin-etc-btn > .item > .link-fa > .text {display:block}

@media screen and (max-width: 63.9375em) {
	#admin-header .info .admin-etc-btn {width:100px;margin-left:20px;background-color:transparent}
	#admin-header .info .admin-etc-btn > .item::before {display:none}
	#admin-header .info .admin-etc-btn > .item > .link-fa > [class*="icon-"] {margin-bottom:0;font-size:1.563em}
	#admin-header .info .admin-etc-btn > .item > .link-fa > .text {display:none}
}

@media screen and (max-width: 39.9375em) {
	#admin-header .info .admin-etc-btn {display:none}
}

/* admin top edit */
#admin-header .admin-edit-active {font-size:1.5rem;font-weight:300;color:#fff;line-height:1;letter-spacing:-.025em;cursor:pointer}
#admin-header > .logo > .admin-edit-active.close {overflow:hidden;display:none;width:100%;height:72px;background-color:rgba(0,0,0,.12)}
#admin-header.on-menu > .logo > a {display:none}
#admin-header.on-menu > .logo > .admin-edit-active.close {display:block}
#admin-header .user.for-mobile {display:none}
#admin-header .user .item.for-mobile {display:none}

@media screen and (max-width: 39.9375em) {
	#admin-header .user {display:none}
	#admin-header .user .item.for-mobile {display:flex}
	#admin-wrap:not(.only-pc) #admin-header.on-menu > .user {position:absolute;z-index:1;top:0;right:0;display:flex;width:100%;max-width:calc(100% - 72px);height:100%;background-color:#6d788e}
	#admin-wrap:not(.only-pc) #admin-header > .user.for-mobile {display:flex;justify-content:flex-end;width:auto;max-width:50%;height:100%}
}


/**********************************************
note : 관리자 기사 가져오기 페이지
**********************************************/
/* header */
#admin-content.article-import	.panel-title {font-size:0}
#admin-content.article-import	.panel-title > strong, #admin-content.article-import	.panel-title > .refresh-btn {display:inline-block;vertical-align:middle}
#admin-content.article-import	.panel-title > strong {width:calc(100% - 120px);padding-right:20px;line-height:70px;font-size:1.25rem}
#admin-content.article-import	.panel-title > .refresh-btn {width:120px;margin:0;font-size:.938rem}

/* content */
#admin-content.article-import .columns {margin:1.875rem 0;padding:3.125rem;border-width:0 0 0 1px;border-style:solid;border-color:rgba(0,0,0,.12);text-align:center}
#admin-content.article-import .columns:first-child {border-width:0}
#admin-content.article-import .columns > [class*="icon-"] {display:block;margin-bottom:1.25rem;font-size:6.25rem;color:rgba(0,0,0,.35);line-height:1}
#admin-content.article-import .columns > strong {display:block;margin-bottom:1rem;font-size:1.5rem}
#admin-content.article-import .columns > p {margin-bottom:1.875rem;font-size:1.063rem;color:rgba(0,0,0,.75);line-height:1.3}
#admin-content.article-import .columns > .import-btn {margin:0;font-size:1.063rem}

@media screen and (max-width: 39.9375em) {
	#admin-content.article-import .columns {margin:0;padding:1.25rem;border-width:1px 0 0 0}
	#admin-content.article-import .columns > [class*="icon-"] {font-size:4.875rem}
}


/**********************************************
note : 멀티기능성 배너
**********************************************/
#rollBanner-1 {max-width:1020px;margin:0 auto}
#rollBanner-1 .columns {max-width:300px;margin:0 20px;padding:0}
#rollBanner-1 .columns .banner_box {margin-bottom:0 !important}
#rollBanner-1 .columns:nth-child(-n + 3) .banner_box {margin-bottom:15px !important}


/**********************************************
note : 탭박스 수정
**********************************************/
#INC_TAB_C_4_container .tabs-header,
#INC_TAB_C_12_container .tabs-header {font-size:20px}
#INC_TAB_C_12_container .tabs-navs .tabs-item a {padding:.5rem .375rem}


/**********************************************
note : box skin
**********************************************/
.box-skin .header > strong, .box-skin .header > a {font-weight:500}

/* more arrow */
.box-skin.more-arrow .header > a[class*="btm-"] {background-image:none}
.box-skin.more-arrow .header > a[class*="btm-"]::after {content:"\e93f";display:inline-block;margin-left:5px;font:14px/1 fontello;font-size:20px}

/* title italic */
.box-skin.italic .header > a, .box-skin.italic .header > strong {font-style:italic}

/* header line */
.box-skin.header-line .header {margin-bottom:.875rem}


/**********************************************
note : 게시판 상/하 단 content (독자권익위 - 고충처리인 상담)
**********************************************/

/********** 게시판 상단 **********/
.bbs-top-wrap.about-counseling {display:block;width:100%;margin-bottom:1.875rem;padding:1.875rem;letter-spacing:-.05em;border:5px solid rgba(0,0,0,.08);text-align:left}
.bbs-top-wrap.about-counseling::after {content:'';display:table;clear:both}

/* header */
.bbs-top-wrap.about-counseling .header {margin-bottom:1.875rem;padding-bottom:1.875rem;border-bottom:1px solid rgba(0,0,0,.12)}
.bbs-top-wrap.about-counseling .heading {font-size:1.063rem}
.bbs-top-wrap.about-counseling .header ol {width:100%;margin-top:20px;margin-bottom:0}
.bbs-top-wrap.about-counseling .header ol li {font-size:.938rem;color:rgba(0,0,0,.65)}

/* content */
.bbs-top-wrap.about-counseling .profile-wrap {font-size:0}
.bbs-top-wrap.about-counseling .profile-wrap > [class*="profile-"] {display:inline-block;vertical-align:top}
.bbs-top-wrap.about-counseling .profile-img {width:110px}
.bbs-top-wrap.about-counseling .profile-content {width:calc(100% - 110px);padding-left:1.875rem}
.bbs-top-wrap.about-counseling .profile-content > .name {display:block;margin-bottom:1.25rem;font-size:1rem;font-weight:400}
.bbs-top-wrap.about-counseling .profile-content > .name > span {font-size:1.25rem;font-weight:700}
.bbs-top-wrap.about-counseling .profile-content > .career > li {font-size:.875rem;color:rgba(0,0,0,.65)}
.bbs-top-wrap.about-counseling .profile-content > .info > li {font-size:.875rem;color:rgba(0,0,0,.65)}
.bbs-top-wrap.about-counseling .profile-content > .info > li > strong {display:inline-block;margin-right:.938rem;color:rgba(0,0,0,.85)}

@media screen and (max-width: 39.9375em) {
	.bbs-top-wrap.about-counseling .profile-wrap > [class*="profile-"] {display:block}
	.bbs-top-wrap.about-counseling .profile-img,
	.bbs-top-wrap.about-counseling .profile-content {width:100%;padding-left:0}
	.bbs-top-wrap.about-counseling .profile-img {margin-bottom:1rem}
}

/********** 게시판 하단 **********/
.agent-activity {display:block;width:100%;margin-top:1.875rem;padding:1.875rem;letter-spacing:-.05em;border:5px solid rgba(0,0,0,.08)}
.agent-activity::after {content:'';display:table;clear:both}
.agent-activity .active-title {margin-bottom:1.25rem;font-size:1.5rem}
.agent-activity .active-nav {overflow:hidden;margin-bottom:1.875rem}
.agent-activity .active-nav::before, .agent-activity .active-nav::after {content:'';position:absolute;z-index:1;top:0;bottom:0;width:50px;background-color:#fff}
.agent-activity .active-nav::before {left:0}
.agent-activity .active-nav::after {right:0}
.agent-activity .active-nav .slick-list {height:44px;margin-left:-10px;margin-right:-10px;padding:0 50px}
.agent-activity .active-nav .item {margin:0 10px;font-size:1rem;color:rgba(0,0,0,.65);line-height:42px;border-radius:20px;border:1px solid #333;text-align:center;cursor:pointer}
.agent-activity .active-nav .item.slick-current {font-weight:700;color:#fff;background-color:#00b8f4;border-color:#00b8f4}
.agent-activity .active-nav .photo-btn {position:absolute;z-index:2;top:50%;width:40px;height:40px;font-size:1.25rem;color:rgba(0,0,0,.5);background-color:rgba(0,0,0,.08);border-radius:50%;text-align:center;transform:translateY(-50%);transition:all .3s ease-in-out}
.agent-activity .active-nav .photo-btn:hover {color:#fff;background-color:rgba(0,0,0,.25)}
.agent-activity .active-nav .photo-btn.prev {left:0}
.agent-activity .active-nav .photo-btn.next {right:0}

@media screen and (max-width: 63.9375em) {
	.agent-activity .active-nav::before, .agent-activity .active-nav::after {width:40px}
}

@media screen and (max-width: 39.9375em) {
	.agent-activity .active-nav .slick-list {height:32px}
	.agent-activity .active-nav .item {margin:0 5px;line-height:30px}
	.agent-activity .active-nav .photo-btn {width:30px;height:30px;font-size:.938rem;line-height:30px}
}

/**********************************************
note : 기사뷰
**********************************************/

@media screen and (max-width: 39.9375em) {
	#article-view .breadcrumbs li {margin-bottom:10px}
}

/* 관련기사 */
#article-view .article-veiw-body.view-page .article-relation {margin-top:1.875rem}
#admin-content #article-view .wrapper.device .article-veiw-body.view-page .article-relation {float:left;width:100%}

/**********************************************
note : 관리가 기사설정(환경설정) 페이지
**********************************************/
#admin-content.section-code .panel.admin-layout > .panel-block {min-height:1200px}

/**********************************************
note : 관리가 기사전송 페이지
**********************************************/
#admin-content.article-forward .calendar-header::after {content:'';display:table;clear:both}
#admin-content.article-forward .calendar-header .calendar-month {margin-right:.938rem}


/* 홍경아 / 1123978 / 20220103 */
.box-skin.line.blue2 {border: 1px solid #16345e;padding: 0;}
.box-skin.line.blue2 .header {height: 40px; padding: 0.42rem 0.625rem 0 3rem; color:#fff;  background: url('/image/box/smart_tit.jpg') left 0 no-repeat #16345e;}
.box-skin.line.blue2 .header>a {line-height: 1.5; color:#fff; font-size: 1.1rem;}
.box-skin.line.blue2 .content {padding:1rem 1rem 0}

/* 최은비 / 1140182 / 20220304 */
.box-skin.cus-blue{background-color: #17345e;padding: 0.5rem;}

/**********************************************
note : 리뉴얼 모바일
name : 강혜리
**********************************************/
.box-skin.cus-line .header > a, .box-skin.cus-line .header > strong {padding-bottom:7px;border-bottom:2px solid #00b8f4}
.box-skin.cus-line .header > a {position:relative}
.box-skin.cus-line .header > a::before {content:'더보기';position:absolute;right:15px;top:20%;height:100%;font-size:13px;color:rgba(0,0,0,.55)}
.box-skin.cus-line .header > a::after {content:"\e93e";position:absolute;right:0;top:20%;height:100%;font: 14px/1 fontello;text-rendering: auto;font-size:13px;color:rgba(0,0,0,.55)}